> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chargefy.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a Usage Record

> Recupera um usage record.

<ParamField path="id" type="string" required>
  ID do usage record (`ur_*`).
</ParamField>

<RequestExample>
  ```bash cURL theme={}
  curl "https://api.chargefy.io/v1/subscription-item-usage-records/ur_123" \
    -H "Authorization: Bearer {{API_KEY}}"
  ```
</RequestExample>

<ResponseExample>
  ```json Response 200 theme={}
  {
    "id": "ur_123",
    "object": "subscription_item_usage_record",
    "action": "increment",
    "created_at": "2026-05-20T12:00:00Z",
    "livemode": true,
    "metadata": {},
    "period_end": "2026-06-19T18:00:00Z",
    "period_start": "2026-05-19T18:00:00Z",
    "quantity": 42,
    "subscription": "sub_123",
    "subscription_item": "si_123",
    "timestamp": "2026-05-20T12:00:00Z",
    "updated_at": null
  }
  ```
</ResponseExample>
